%define _without_test 1
%define module_version 0.14
%define module_name Google-API-Client
# BEGIN SourceDeps(oneline):
BuildRequires: perl(Encode.pm) perl(Exporter.pm) perl(FindBin.pm) perl(HTTP/Request.pm) perl(HTTP/Request/Common.pm) perl(JSON.pm) perl(JSON/WebToken.pm) perl(LWP/Protocol/https.pm) perl(LWP/UserAgent.pm) perl(Module/Build/Tiny.pm) perl(Test/More.pm) perl(Test/Pod.pm) perl(Test/TCP.pm) perl(URI.pm) perl(URI/Escape.pm) perl(base.pm)
# END SourceDeps(oneline)
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 0.14
Release: alt1
Summary: A client for Google APIs Discovery Service
Group: Development/Perl
License: perl
URL: https://github.com/comewalk/google-api-perl-client

Source0: http://cpan.org.ua/authors/id/S/SH/SHIGETA/%{module_name}-%{module_version}.tar.gz
BuildArch: noarch

%description
Google::API::Client is a client for Google APIs Discovery Service. You make using Google APIs easy.


%prep
%setup -n %{module_name}-%{module_version}

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc README LICENSE Changes
%perl_vendor_privlib/G*

%changelog
* Wed Dec 17 2014 Igor Vlasenko <viy@altlinux.ru> 0.14-alt1
- regenerated from template by package builder

* Fri Mar 07 2014 Igor Vlasenko <viy@altlinux.ru> 0.13-alt1
- initial import by package builder

